export enum BreadcrumbElement {
  Base = 'base',
  Type = 'type',
  ContentType = 'content_type',
  Country = 'country',
  ProvinceState = 'province_state',
  City = 'city',
  District = 'district',
  Subdistrict = 'subdistrict',
  ContentTypeName = 'content_type_name',
  UnitType = 'unit_type',
  MinleasePeriod = 'minlease_period',
  Amenities = 'amenities',
  FloorSize = 'floor_size',
  PriceRange = 'price_range',
  Sorting = 'sorting',
  Radius = 'radius',
  Pagination = 'pagination',
  ListingId = 'listing_id',
  PropertyType = 'property_type'
}
